# OSX/OgreErrorDialogImp.h File Reference

`#include <Ogre/OgrePrerequisites.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ErrorDialog
| Class for displaying the error dialog if Ogre fails badly. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:05 2008